Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7962/?format=api
{ "ob_id": 7962, "uuid": "30b77718863c4d39b87ee4dd4734e056", "title": "Cimel CE318-2™ sun photometer", "abstract": "The Cimel sunphotometer is a multi-channel, automatic sun-and-sky scanning radiometer that measures the direct solar irradiance and sky radiance at the Earth's surface. Measurements are taken at pre-determined discrete wavelengths in the visible and near-IR parts of the spectrum to determine atmospheric transmission and scattering properties.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5175/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5176/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32640/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32639/?format=api" ] }